API referenceWebhooks
List webhook event attempts
GET
/webhooks/{id}/events/{eventId}/attemptsThe latest delivery attempt (Stamp0 keeps the last status code and error, not every attempt).
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64eventId*string
Length
1 <= length <= 64Query Parameters
limit?integer
Range
1 <= value <= 100after?string
Length
1 <= length <= 64before?string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/webhooks/string/events/string/attempts"{ "object": "list", "has_more": true, "data": [ { "id": "string", "http_status_code": -9007199254740991, "response": "string", "sent_at": "2019-08-24T14:15:22Z" } ]}